Bug 2057438 - Service Level Agreement (SLA) always show 'Unknown'
Summary: Service Level Agreement (SLA) always show 'Unknown'
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Management Console
Version: 4.10
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: ---
: 4.10.z
Assignee: Robb Hamilton
QA Contact: Yadan Pei
URL:
Whiteboard:
Depends On: 2048059
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-23 11:59 UTC by OpenShift BugZilla Robot
Modified: 2022-03-10 16:44 UTC (History)
6 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-03-10 16:44:40 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift console pull 11093 0 None open [release-4.10] Bug 2057438: fix proxy so requests to account management service work 2022-02-23 12:00:00 UTC
Red Hat Product Errata RHSA-2022:0056 0 None None None 2022-03-10 16:44:58 UTC

Comment 3 Yadan Pei 2022-02-25 05:44:37 UTC
Check SLA info on Cluster Overview, Notification Drawer, About Modal, Cluster Settings page

SLA info are correctly shown now, verified on 4.10.0-0.nightly-2022-02-24-141514

Comment 6 errata-xmlrpc 2022-03-10 16:44:40 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (Moderate: OpenShift Container Platform 4.10.3 security update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2022:0056


Note You need to log in before you can comment on or make changes to this bug.